<?php 
require "../Run.php";
require "../include/dirSize.fun.php";

function getMySiteZone(){
	$dir1 = root_path.'/bbs/uploads/'.WAPID;
	$dir2 = root_path.'/download/files/'.WAPID;
	$dir3 = root_path.'/download/file/'.WAPID;
	$size1 = dirSize($dir1);
	$size2 = dirSize($dir2);
	$size3 = dirSize($dir3);
	$sumSize = $size1+$size2+$size3;
	return sizeZh($sumSize);
}
if($admin!=1&&$admin!=2){
	ehtml('权限不足!');
	exit();
}
   echo head('网站基本信息预览');
   echo '<div class="title">网站基本信息预览</div>';
   echo '<div class="content">当前域名：<a href="http://'.$_SERVER['HTTP_HOST'].'"/>'.$_SERVER['HTTP_HOST'].'</a><br>';
   echo '<div class="content">授权域名：http://'.$cfg['URL'].'<br>
   网站注册ID:'.WAPID.'<br>网站注册用户名：'.user('name','id',WAPID).'<br>注册时间:'.$time.'<br>使用空间:'.getMySiteZone().'</div>';
   echo'<div class="mylink"><a href="wap_admin.php?">管理后台</a>|<a href="../index.php?">网站首页</a></div>';
   echo footer(1);